Status: Closed Start date: 2011-11-11
Priority: Normal Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

    1. Click "My Projects" rule to hide the my-projects list
    2. Click on a pagination prev/next/etc link in the list of projects below
    3. Observe that the my-projects list is now visible again

Hiding the list is only useful if it remains hidden when something on the page changes, in this case the page number in the pagination
list.

History
#1 - 2011-11-15 11:07 AM - Chris Cannam
- Description updated

This is still outstanding in my test site as of commit:b2a9e64b8283

#2 - 2011-11-17 10:14 PM - Luis Figueira
- Status changed from New to Feedback
- Assignee changed from Luis Figueira to Chris Cannam

Fixed in commit:facded821cee

#3 - 2011-11-17 10:23 PM - Chris Cannam

Woo!

I'd test it, but I'm currently sitting here by candlelight getting my internet from a mobile phone connection until my laptop battery runs out, because a
power cut has nobbled all the houses in this block on our side of the street.

So perhaps tomorrow.

#4 - 2011-11-18 11:25 AM - Chris Cannam
- Status changed from Feedback to Closed

Confirmed.

2024-05-09 1/1


